package com.meeting.demo.utils;

import android.util.Log;

import java.io.IOException;
import java.io.InputStream;
import java.util.Properties;

public class UserInfoUtils {
    private static final String TAG = "UserInfoUtils";

    private static Properties properties;

    static {
        properties = new Properties();
        try (InputStream is = DemoUtil.getApplication().getAssets().open("userinfo.properties")) {
            properties.load(is);
        } catch (IOException e) {
            Log.e(TAG, "static initializer: " + e);
        }
    }

    public static String getAppId() {
        return properties.getProperty("APP_ID");
    }

}
